._link1 {
  color: #ff4e20;
  /*font-family: arial;*/

  /*text-transform: uppercase;*/

  /*font-size: 87%;*/

  background: rgba(0, 0, 0, 0.2);
}
body {
  margin: 1em;
  padding: 0;
  text-align: center;
}
body {
  background: #80869d;
}
.tentA {
  width: 32em;
  margin: 0 auto;
  padding: 0 1em;
  text-align: left;
}
.tentB {
  width: 32em;
  margin: 0 auto;
  padding: 3em 1em 0;
  text-align: right;
}
.hiA {
  padding: 1em .34em;
  background: #babdc9;
  box-shadow: 2em 2em 2em rgba(0, 0, 0, 0.17);
}
.hiB {
  padding: 1em .34em;
  outline: 1px solid #ddd;
}
.hiB p.last {
  margin-bottom: 0;
}
b {
  font-weight: normal;
}
p {
  margin: 0 0 .34em;
  padding: 0;
  line-height: 134%;
}
a.go {
  color: #ff4e20;
  /*font-family: arial;*/

  /*text-transform: uppercase;*/

  /*font-size: 87%;*/

  background: rgba(0, 0, 0, 0.2);
  /*background: #000;*/

}
